<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'tg', version '2.3'.
 *
 * @package     tool_assignmentupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Оё боварӣ доред?';
$string['areyousuremessage'] = 'Оё боварӣ доред, ки супориши "{$a->name}"-ро навсозӣ кардан мехоҳед?';
$string['assignmentid'] = 'ID-и супориш';
$string['assignmentnotfound'] = 'Супориш ёфт нашудааст (id={$a})';
$string['assignmentsperpage'] = 'Супоришҳо дар саҳифа';
$string['assignmenttype'] = 'Навъи супориш';
$string['backtoindex'] = 'Ба рӯйхат бозгаштан';
$string['batchoperations'] = 'Амалиётҳои пакетӣ';
$string['batchupgrade'] = 'Навсозии якчанд супоришҳо';
$string['confirmbatchupgrade'] = 'Тасдиқи навсозӣ кардани супоришҳо';
$string['conversioncomplete'] = 'Супориш табдил ёфта истодааст';
$string['conversionfailed'] = 'Навсозии супориш муяссар нашуд. Ниг. журнали навсозӣ: <br />{$a}';
$string['listnotupgraded'] = 'Рӯйхати супоришҳое ки навсозӣ карда нашудаанд';
$string['listnotupgraded_desc'] = 'Шумо дар ин ҷо метавонед вазифаҳои алоҳидаро навсозӣ кунед';
$string['noassignmentstoupgrade'] = 'Супоришҳое нестанд, ки навсозӣ металабида бошанд';
$string['notupgradedintro'] = 'Дар ин саҳифа вазифаҳое номбар шудаанд, ки дар версияи кӯҳнатари Moodle бунёд карда шудаанд. Онҳо то модули нави "Супориш" дар Moodle 2.3 навсозӣ карда нашудаанд. Агар супоришҳо бо ёрии зернавъи истифодабарандагӣ бунёд гардида бошанд, на ҳамаи онҳо метавонанд навсозӣ карда шаванд. Зернавъ барои ба анҷом расондани навсозӣ бояд то версияи "Супориш"навсозӣ карда шавад.';
$string['notupgradedtitle'] = 'Супоришҳои навсозинашуда.';
$string['pluginname'] = 'Ёрдамчии навсозӣ кардани супоришҳо';
$string['select'] = 'Интихоб карда шавад';
$string['submissions'] = 'Ҷавобҳо';
$string['supported'] = 'Навсозӣ карда шавад';
$string['unknown'] = 'Номаълум';
$string['updatetable'] = 'Ҷадвали навсозиҳо';
$string['upgradable'] = 'Навсозиҳо';
$string['upgradeall'] = 'Ҳамаи супоришҳо навсозӣ карда шаванд';
$string['upgradeallconfirm'] = 'Оё ҳамаи супоришҳо навсозӣ карда шаванд?';
$string['upgradeassignmentfailed'] = 'Натиҷа: навсозӣ муяссар нашуд. Ниг. журнали навсозӣ:
<br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Натиҷа: навсозии бомуваффақият';
$string['upgradeassignmentsummary'] = 'Супориш навсозӣ карда шуд: {$a->name} (Курс: {$a->shortname})';
$string['upgradeprogress'] = 'Супоришҳо навсозӣ карда шудаанд: {$a->current} из {$a->total}';
$string['upgradeselected'] = 'Супоришҳои интихобшуда навсозӣ карда шаванд';
$string['upgradeselectedcount'] = 'Супоришҳои интихобшуда навсозӣ карда шаванд - {$a}?';
$string['upgradesingle'] = 'Навсозии як супориш';
$string['viewcourse'] = 'Дида баромадани курс бо супоришҳои навсозишуда';
