<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'tg', version '2.3'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '{$a} майдон(ҳо) ба шакл илова карда шавад';
$string['advancedelement'] = 'Унсури иловагӣ';
$string['close'] = 'Пӯшидан';
$string['day'] = 'Рӯз';
$string['display'] = 'Инъикос';
$string['err_alphanumeric'] = 'Ин майдон бояд фақат ҳарфҳо ва рақамҳо дошта бошад.';
$string['err_email'] = 'Ин майдон бояд email адреси дуруст дошта бошад.';
$string['err_lettersonly'] = 'Ин майдон бояд фақат ҳарфҳоро дошта бошад.';
$string['err_maxfiles'] = 'Шумо набояд дар ин ҷо зиёда аз {$a} файлҳоро илова кунед.';
$string['err_maxlength'] = 'Дар ин майдон бояд на зиёда аз {$a->format} аломат бошад.';
$string['err_minlength'] = 'Дар ин майдон  бояд на камтар аз {$a->format} аломат бошад.';
$string['err_nonzero'] = 'Ин майдон бояд ададро дар бар гирад';
$string['err_nopunctuation'] = 'Ин майдон набояд аломатҳои китобатӣ дошта бошад.';
$string['err_numeric'] = 'Шумо бояд ададро ворид намоед.';
$string['err_rangelength'] = 'Ин майдон бояд аз {$a->format[0]} то {$a->format[1]} аломат дошта бошад.';
$string['err_required'] = 'Шумо бояд нишондиҳанда ворид намоед.';
$string['general'] = 'Умумӣ';
$string['hideadvanced'] = 'Танзимҳои иливагӣ пинҳон карда шаванд';
$string['hour'] = 'Соат';
$string['minute'] = 'Дақиқа';
$string['miscellaneoussettings'] = 'Танзимҳои иловагӣ';
$string['modstandardels'] = 'Танзимҳои умумии модул';
$string['month'] = 'Моҳ';
$string['mustbeoverriden'] = 'Шарҳи мухтасари form_definition() дар синфи {$a} бояд бекор карда шавад; илтимос, кодро ислоҳ намоед.';
$string['nomethodforaddinghelpbutton'] = 'Усули илова намудани тугмаи даъвати маълумотнома барои унсури шакли {$a->name} (синфи {$a->classname}).';
$string['nonexistentformelements'] = 'Кӯшиши илова кардани тугмаи даъвати маълумотнома барои унсури ғоиби шакл: {$a}';
$string['optional'] = 'Ғайриҳатмӣ';
$string['othersettings'] = 'Танзимҳои дигар';
$string['requiredelement'] = 'Майдони ҳатмӣ';
$string['revealpassword'] = 'Нишон дода шавад';
$string['security'] = 'Ҳимоя';
$string['selectallornone'] = 'Ҳамааш интихоб карда шавад / Интихоб бекор карда шавад';
$string['selected'] = 'Интихоб карда шуд';
$string['showadvanced'] = 'Танзимҳои иловагӣ нишон дода шаванд';
$string['somefieldsrequired'] = 'Майдонҳое ки ҳатман бояд пур карда шаванд, ишора карда шудаанд {$a}.';
$string['time'] = 'Вақт';
$string['timeunit'] = 'Воҳиди вақт';
$string['timing'] = 'Синхроникунонӣ';
$string['unmaskpassword'] = 'Нишон дода шавад';
$string['year'] = 'Сол';
